events.listen("recipes", function (e) {
  e.custom({
    type: "minecraft:crafting_shaped",
    pattern: ["ACA", "CBC", "ACA"],
    key: {
      A: { item: "minecraft:end_stone" },
      B: { item: "botania:rune_earth" },
      C: { item: "mysticalagriculture:end_agglomeratio" },
    },
    result: { item: "betterendforge:flavolite_runed_eternal", count: 2 },
  });
});
